/* space-grotesk-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Space Grotesk';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/space-grotesk-v16-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
  /* space-grotesk-regular - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Space Grotesk';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/space-grotesk-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
  /* space-grotesk-500 - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Space Grotesk';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/space-grotesk-v16-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
  /* space-grotesk-600 - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Space Grotesk';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/space-grotesk-v16-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
  /* space-grotesk-700 - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Space Grotesk';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/space-grotesk-v16-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.trafficline {
	font-family: 'Space Grotesk', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}

.uk-alert-primary:first-child {margin-top: 1.5em;}

#filter_fieldset {
	display:none
}
.uk-accordion li.disruption {
	border: 1px solid;
}
.trafficlines {
	height: 40px;
	width: 40px;
	position: relative;
	text-transform: uppercase;
	display: block;
	border-radius: .125rem;
	color: #fff;
	background: black;
	margin-left: .5em;
}

.trafficline {
	display: inline-block;
    left: 50%;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    overflow: hidden;
    position: absolute;
    transform: translate(-50%,-50%);
    text-align: center;
    top: 50%;
}
.line-U1 {
	background:#e20210
}
.line-U2, .line-U2Z {
	background:#935e98
}
.line-U3 {
	background:#db7609;
    color: #000000;
}
.line-U4 {
	background:#319f49;
    color: #000000;
}
.line-U5 {
	background:#42a0b8;
    color: #000000;
}
.line-U6 {
	background:#a4642c
}
.line-bus, .line-1A, .line-2A, .line-3A, .line-4A, .line-5A, .line-5B, .line-7A, .line-7B, .line-8A, .line-9A, .line-10A, .line-11A, .line-11B, .line-12A, .line-13A, .line-14A, .line-15A, .line-16A, .line-17A, .line-19A, .line-20A, .line-20B, .line-22A, .line-24A, .line-25A, .line-26A, .line-27A, .line-28A, .line-29A, .line-30A, .line-31A, .line-32A, .line-33A, .line-34A, .line-35A, .line-36A, .line-36B, .line-37A, .line-38A, .line-39A, .line-40A, .line-41A, .line-42A, .line-43A, .line-43B, .line-44A, .line-45A, .line-46A, .line-46B, .line-47A, .line-47B, .line-48A, .line-49A, .line-50A, .line-50B, .line-51A, .line-52A, .line-52B, .line-53A, .line-54A, .line-54B, .line-56A, .line-56B, .line-57A, .line-58A, .line-58B, .line-59A, .line-60A, .line-61A, .line-62A, .line-63A, .line-64A, .line-65A, .line-66A, .line-67A, .line-67B, .line-68A, .line-68B, .line-69A, .line-70A, .line-71A, .line-71B, .line-72A, .line-73A, .line-74A, .line-76A, .line-76B, .line-77A, .line-79A, .line-79B, .line-80A, .line-82A, .line-84A, .line-85A, .line-86A, .line-87A, .line-88A, .line-88B, .line-89A, .line-92A, .line-92B, .line-93A, .line-94A, .line-95A, .line-95B, .line-96A, .line-97A, .line-98A, .line-99A, .line-99B, .line-52E, .line-N65, .line-N8, .line-N6, .line-N20, .line-N23, .line-N25, .line-N26, .line-N29, .line-N31, .line-N35, .line-N38, .line-N41, .line-N43, .line-N46, .line-N49, .line-N60, .line-N62, .line-N66, .line-N67, .line-N71, .line-N75, .line-N17, .line-N24, .line-N35, .line-N36, .line-N54, .line-N61, .line-N64, .line-N68, .line-N81, .line-N84, .line-N90, .line-N91, .line-25B, .line-41A, .line-44B, .line-49B, .line-86A, .line-89A {
	background:#1c60a7
}
.line-tram, .line-D, .line-O, .line-1, .line-2, .line-5, .line-6, .line-9, .line-10, .line-11, .line-18, .line-25, .line-26, .line-30, .line-31, .line-33, .line-37, .line-38, .line-40, .line-41, .line-42, .line-43, .line-44, .line-46, .line-49, .line-52, .line-60, .line-62, .line-71 {
	background:#d3312c
}
.line-VRT {
	background:#ffed00;
    color: #000000;
}
.line-WLB {
	background:#005792;
    font-size: 1rem;
}
.uk-accordion-title::before {
	height:40px
}

.uk-accordion-title::before {
	transition: .3s ease transform;
}
.uk-open > .uk-accordion-title::before {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
	transform: rotate(45deg) !important;
}

#filter_fieldset .filter-lines input[type=checkbox] {
	opacity: 0;
	cursor: pointer;
}
#filter_fieldset .filter-lines label {
	height: 2rem;
	min-width: 2rem;
	display: block;
	text-align: center;
	line-height: 1.8rem;
	border-radius: .125rem;
	border: 2px solid transparent;
}
#filter_fieldset .filter-lines input[type=checkbox]:checked ~ label {
	border: 2px solid #50bcf2;
}
.disruption-title {
	font-size: 1.25rem;
	line-height: 1.4;
}


.disruption--end,
.disruption--update,
.disruption--no-service {
	border-radius: 50%;
	padding: .2em;
}


.disruption--update svg {
	-webkit-animation: ring 4s .7s ease-in-out infinite;
  -webkit-transform-origin: 50% 4px;
  -moz-animation: ring 4s .7s ease-in-out infinite;
  -moz-transform-origin: 50% 4px;
  animation: ring 4s .7s ease-in-out infinite;
}

@-webkit-keyframes ring {
	0% { -webkit-transform: rotateZ(0); }
	1% { -webkit-transform: rotateZ(30deg); }
	3% { -webkit-transform: rotateZ(-28deg); }
	5% { -webkit-transform: rotateZ(34deg); }
	7% { -webkit-transform: rotateZ(-32deg); }
	9% { -webkit-transform: rotateZ(30deg); }
	11% { -webkit-transform: rotateZ(-28deg); }
	13% { -webkit-transform: rotateZ(26deg); }
	15% { -webkit-transform: rotateZ(-24deg); }
	17% { -webkit-transform: rotateZ(22deg); }
	19% { -webkit-transform: rotateZ(-20deg); }
	21% { -webkit-transform: rotateZ(18deg); }
	23% { -webkit-transform: rotateZ(-16deg); }
	25% { -webkit-transform: rotateZ(14deg); }
	27% { -webkit-transform: rotateZ(-12deg); }
	29% { -webkit-transform: rotateZ(10deg); }
	31% { -webkit-transform: rotateZ(-8deg); }
	33% { -webkit-transform: rotateZ(6deg); }
	35% { -webkit-transform: rotateZ(-4deg); }
	37% { -webkit-transform: rotateZ(2deg); }
	39% { -webkit-transform: rotateZ(-1deg); }
	41% { -webkit-transform: rotateZ(1deg); }
  
	43% { -webkit-transform: rotateZ(0); }
	100% { -webkit-transform: rotateZ(0); }
}
  
  @-moz-keyframes ring {
	0% { -moz-transform: rotate(0); }
	1% { -moz-transform: rotate(30deg); }
	3% { -moz-transform: rotate(-28deg); }
	5% { -moz-transform: rotate(34deg); }
	7% { -moz-transform: rotate(-32deg); }
	9% { -moz-transform: rotate(30deg); }
	11% { -moz-transform: rotate(-28deg); }
	13% { -moz-transform: rotate(26deg); }
	15% { -moz-transform: rotate(-24deg); }
	17% { -moz-transform: rotate(22deg); }
	19% { -moz-transform: rotate(-20deg); }
	21% { -moz-transform: rotate(18deg); }
	23% { -moz-transform: rotate(-16deg); }
	25% { -moz-transform: rotate(14deg); }
	27% { -moz-transform: rotate(-12deg); }
	29% { -moz-transform: rotate(10deg); }
	31% { -moz-transform: rotate(-8deg); }
	33% { -moz-transform: rotate(6deg); }
	35% { -moz-transform: rotate(-4deg); }
	37% { -moz-transform: rotate(2deg); }
	39% { -moz-transform: rotate(-1deg); }
	41% { -moz-transform: rotate(1deg); }
  
	43% { -moz-transform: rotate(0); }
	100% { -moz-transform: rotate(0); }
}
  
  @keyframes ring {
	0% { transform: rotate(0); }
	1% { transform: rotate(30deg); }
	3% { transform: rotate(-28deg); }
	5% { transform: rotate(34deg); }
	7% { transform: rotate(-32deg); }
	9% { transform: rotate(30deg); }
	11% { transform: rotate(-28deg); }
	13% { transform: rotate(26deg); }
	15% { transform: rotate(-24deg); }
	17% { transform: rotate(22deg); }
	19% { transform: rotate(-20deg); }
	21% { transform: rotate(18deg); }
	23% { transform: rotate(-16deg); }
	25% { transform: rotate(14deg); }
	27% { transform: rotate(-12deg); }
	29% { transform: rotate(10deg); }
	31% { transform: rotate(-8deg); }
	33% { transform: rotate(6deg); }
	35% { transform: rotate(-4deg); }
	37% { transform: rotate(2deg); }
	39% { transform: rotate(-1deg); }
	41% { transform: rotate(1deg); }
  
	43% { transform: rotate(0); }
	100% { transform: rotate(0); }
}



/* No normal bullets please */
.uk-accordion-content ul {
	list-style-type: none;
}
  
.uk-accordion-content li {
	/* You need to turn on relative positioning so the line is placed relative to the item rather than absolutely on the page */
	position: relative;
	
	/* Use padding to space things out rather than margins as the line would get broken up otherwise */
	margin: 0;
	padding-bottom: 1em;
	padding-left: 20px;
}
  
  /* The actual line being placed before each list item, tweak width and color as appropriate */
.uk-accordion-content li:before {
	background-color: #1e87f0;
	width: 2px;
	content: '';
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 5px;
}


  
  /* Small bullets for normal list items */
.uk-accordion-content li::after {
	content: '';
	position: absolute;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' aria-hidden='true' viewBox='0 0 32 32' focusable='false'%3E%3Ccircle stroke='none' fill='%231e87f0' cx='16' cy='16' r='10'%3E%3C/circle%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	left: 0;
	top: 6px;
	width: 12px;
	height: 12px;
}
  
  /* Large bullet for the first list item */
.uk-accordion-content li:first-child::after {
	content: '';
	width: 16px;
	height: 16px;
	left: -2px;
	top: 6px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' aria-hidden='true' viewBox='0 0 32 32' focusable='false'%3E%3Cpath d='M16 4c6.6 0 12 5.4 12 12s-5.4 12-12 12S4 22.6 4 16 9.4 4 16 4zm0-4C7.2 0 0 7.2 0 16s7.2 16 16 16 16-7.2 16-16S24.8 0 16 0z' fill='%231e87f0'%3E%3C/path%3E%3Ccircle fill='%231e87f0' cx='16' cy='16' r='6'%3E%3C/circle%3E%3C/svg%3E");
}
	  
  /* Start the line further down on the first list item */
.uk-accordion-content li:first-child:before { top: 15px;}
  
  /* Stop the line short on the final list item */
.uk-accordion-content li:last-child:before { height: 6px; }
